uuid: 038e8fbf-f4b4-4d51-8000-c90c86cd82e3
langcode: en
status: true
dependencies:
  module:
    - node
    - text
id: node.field_history
field_name: field_history
entity_type: node
type: text_long
settings: {}
module: text
locked: false
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
